Subject: RFC 4386 on Internet X.509 Public Key Infrastructure Repository Locator Service

From: [email-masked]
Date: Fri, 3 Feb 2006 16:48:38 -0800

A new Request for Comments is now available in online RFC libraries.

        RFC 4386

        Title:      Internet X.509 Public Key Infrastructure 
                    Repository Locator Service 
        Author:     S. Boeyen,  P. Hallam-Baker
        Status:     Experimental
        Date:       February 2006
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      6
        Characters: 11330
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-pkix-pkixrep-04.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4386.txt

This document defines a Public Key Infrastructure (PKI) repository
locator service.  The service makes use of DNS SRV records defined in
accordance with RFC 2782.  The service enables certificate-using
systems to locate PKI repositories.This memo defines an Experimental Protocol for the Internet community.  

This document is a product of the Public-Key Infrastructure (X.509) Working Group of the IETF.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 
community. It does not specify an Internet standard of any kind. Discussion
and suggestions for improvement are requested.  Distribution of this memo 
is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.
Requests to be added to or deleted from the IETF distribution list
should be sent to [email-masked].  Requests to be
added to or deleted from the RFC-DIST distribution list should
be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]
        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

Submissions for Requests for Comments should be sent to
[email-masked].  Please consult RFC 2223, Instructions to RFC
Authors, for further information.

Joyce K. Reynolds and Sandy Ginoza
USC/Information Sciences Institute

...

A new Request for Comments is now available in online RFC libraries.

        RFC 4386

        Title:      Internet X.509 Public Key Infrastructure 
                    Repository Locator Service 
        Author:     S. Boeyen,  P. Hallam-Baker
        Status:     Experimental
        Date:       February 2006
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      6
        Characters: 11330
        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-ietf-pkix-pkixrep-04.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4386.txt

This document defines a Public Key Infrastructure (PKI) repository
locator service.  The service makes use of DNS SRV records defined in
accordance with RFC 2782.  The service enables certificate-using
systems to locate PKI repositories.This memo defines an Experimental Protocol for the Internet community.  

This document is a product of the Public-Key Infrastructure (X.509) Working Group of the IETF.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 
community. It does not specify an Internet standard of any kind. Discussion
and suggestions for improvement are requested.  Distribution of this memo 
is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.
Requests to be added to or deleted from the IETF distribution list
should be sent to [email-masked].  Requests to be
added to or deleted from the RFC-DIST distribution list should
be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]
        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

Submissions for Requests for Comments should be sent to
[email-masked].  Please consult RFC 2223, Instructions to RFC
Authors, for further information.

Joyce K. Reynolds and Sandy Ginoza
USC/Information Sciences Institute

...

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce